/* Default stylesheet for all compliant browsers */
/* Default stylesheet for all compliant browsers */

body {
	line-height:16px;
	color: rgb(30,30,30);
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #e7eaec;
}

h1 { font-size: 16px; font-weight: bold; line-height: 17px; color: #1684c6; margin-bottom: 10px;}
h2 { font-size: 14px; color:#242a2f; font-weight:bold; margin-top: -7px; font-family:"Times New Roman", Times, serif; margin-bottom: 0px;}
h3 { font-size: 11px; color:#1684c6; line-height: 11px; font-weight: bold; margin-top:0px; margin-bottom: 2px; }
h4 { font-size: 11px; color: rgb(50,50,50); font-weight: bold; margin-bottom: 0px;padding:0px; padding-top: 20px; clear:both;}
h5 { font-size: 10px; color: #1684c6; font-weight: normal; line-height: 10px; margin-bottom: 0px; padding: 0px; }
h6 { font-size: 10px; color: #1684c6; font-weight: bold; margin-bottom:3px; }

p {margin-top:10px; margin-bottom:0px;}

a { color: #1684c6; text-decoration: underline; }
a:hover { text-decoration: underline;}

a img {border: none;}

fieldset {
	border: none;
	border-top: 1px solid #1684c6;
	padding-left: 10px;
}

legend {
	font: normal 120%/2.5 "Arial Narrow", arial, sans-serif;
	color: #1684c6;
	padding: 0 10px;
}

form { line-height: 2em; }
form p { line-height: 1.5em; }

input, 
select, 
textarea { 
	font: 1em/1 Verdana, Helvetica, sans-serif; 
	color: #333; 
	padding: 0.2em; 
	background-color: #FFF;
	border: 1px solid #aaa;
}


option { padding-right: 10px; }

label { padding: 0.5em 0; display: block; clear: left; }

hr { border:none; border-top: 1px solid #bbbbbb; margin-top: 0px; width: 100%; margin-bottom: 10px; *margin-bottom: 0px; padding:0px; height: 1px;}

.right_padding { padding-right: 20px; }

.left_padding { padding-left: 20px; }

table { margin:0px; clear:both; }
table td { padding:0px; padding-bottom: 10px; vertical-align:top; }
table h4 {margin: 0px; padding: 0px; padding-right:5px; text-align:left;}
table#results, table#results td  {border:none;}
#boats {border-top: 1px solid #666666;}
#boats td {border-bottom: 1px solid #666666; padding: 10px 0px; vertical-align:top;}
#boats td h3{margin:0px;}
#boats td p img{margin:0px; padding:0px; margin-top:-8px;}
#boats td h3 img{margin:0px; padding:0px; margin-top:-8px;}
/* Form */


.wrap_form { width:99%; }

legend span {
	font-family: arial, sans-serif;
	font-size: 9pt;
	color: rgb(177,178,180);
}

label .title { width: 11em; height: 100%; float: left; margin-right: 1em; text-align: left; }
label .input {	float: left; padding-right: 1em; }
label .alert { margin-top: 0em; }

ul {margin:0px; margin-top:11px; margin-bottom:11px; padding-left:30px;}

#contactform { }

#contactform span { display: block; }

#contactform .alert { margin-top: 0em; }

#contactform .button { margin-left: 133px;  background-color: #1684c6; }

.checkbox { display: block; margin-bottom: 0.3em; }

.checkbox input { margin-right: 0.5em; }

.date { margin-right: 1em; line-height:17px;}

.date select { width: auto; }

.fixed_width_font { width: 30px; }

.checkbox input, .radio input { width: auto; border: none; }

.alert { color: #FF0000;}

.boldy {font-weight: bold;}

span.radio { margin-right: 1em; }

input.button {
	background-color: rgb(117,117,119);
	color: #FFF;
	cursor: pointer;
	padding: 0 3px 2px 0px;
	font-size: 90%;
	font-weight: bold;
	margin-top: .75em;
	background-image:url(../img/buttonblue.gif);
	border:none;
	padding-left: 5px;
	padding-right: 5px;
	padding-top:0px;
	padding-bottom: 3px;
	height: 18px;
	text-align:left;
	width:66px;
}

input.button:focus, input.button:hover  {
	border: none;
}

.fixed_width_font { font-family: Lucida Console, Courier New, Courier, monospace; font-size:1em; line-height:1.75em; }

input.fixed_width_font { line-height:1em; }



/* Layout */

#header2{
	margin-left:-43px;
	margin-top:-20px;
	margin-bottom:20px;
}

#print { display: none; }

#container {
	width: 786px;
	height: auto;
	padding: 0px;
	margin: 0px;
}

#header {
	width: 786px;
}
#headerpic {
height: 220px;
background-color:#000000;
}

#page {
	width: 936px;
	padding: 0px;
}
#content {
background-color: #fff;
	list-style-position:outside;
	margin: 0px;
	min-height: 350px;
	width: 543px;
	border-left: 157px solid #8596a2;
	border-right: 1px soldi #ff0000;
	padding: 20px 40px 50px 45px;

}
* html #content {
*height: 350px;
}

#content img{ padding: 0px; margin: 0px 0px 10px 10px; border-color:#333333; clear:both; }
#content table img { padding: 0px; clear:none;}
#content li {
margin-left: 0px;
}

/* First navigation (horizontal) */
#nav-first { padding: 0; width: 776px; position: relative; font-weight: bold; }

#nav-first ul { display: block; list-style: none; margin: 0; padding: 0 0 0 0px; background-color:#000; height:23px; *height: auto; width: 786px; border-bottom: 2px solid #fff;}

#nav-first ul li { float: left; padding: 0; margin: 0; height: 23px; }

#nav-first ul li.parent-active { height: 50px; }

#nav-first ul li.parent-active { *height: 48px; }

#nav-first ul li a { display: block; color: #afbac2; padding: 3px 0px 2px 15px; text-decoration: none;}

#nav-first li ul { display: none; position: absolute; top: 25px; *top : 23px; left: 0; background-color: #1684c6; border-bottom: 2px solid #fff; *border-top: 2px solid #fff; height: 23px; }

#nav-first li a:hover, #nav-first li.active li a:hover { color: #fff; text-decoration:underline; }

#nav-first li.parent-active li a, #nav-first li.active li a { color: #fff; text-decoration: none; }

#nav-first li.parent-active li.active a, #nav-first li.parent-active a, #nav-first li.active a { color: #fff; text-decoration: underline; }

#nav-first li.parent-active ul, #nav-first li.active ul { display: block; }



#nav-second { position:absolute; width: 157px; font-weight: bold; }

#nav-second {
	display:none;
}

#nav-second ul {list-style: none; padding: 0; margin: 0; padding-top: 15px; padding-bottom: 0px; background-color: #8596a2;}
#nav-second ul li { background-color: #627786; margin-bottom: 2px; padding-top: 4px; *padding-bottom: 1px; display: block; background-image:url(../img/down_arrow.gif); background-position:top right; background-repeat:no-repeat;}
#nav-second ul li ul li {background-color: #8596a2; margin-bottom:0px; background-image:none;}
#nav-second ul li a{color: #FFFFFF; display: block; margin-left: 15px; padding-right: 3px; padding-bottom:4px; text-decoration: none;}
#nav-second ul li:hover, #nav-second ul li.over{background-color: #2d3c46; text-decoration:none;}
/*#nav-second ul li ul li:hover, #nav-second ul li ul li.over{background-color: #627786;}*/
#nav-second ul li a:hover{ text-decoration:none;}
/*First Tier Clicked */
#nav-second ul li.sublinkactive { background-color: #2d3c46; background-image:url(../img/down_arrow.gif); background-position:top right;}
#nav-second ul li.current { background-color: #1684c6;background-image:url(../img/down_arrow_blue.gif); background-position:top right; }
#nav-second ul li ul li.current {background-image:none;}
#nav-second ul ul {display:none;}
#nav-second ul li.current ul, #nav-second ul li.sublinkactive ul {display:block; padding-top:2px; *margin-bottom: -3px;}




#nav-second #search_box {
	height: 39px;
	padding: 0px;
	padding-bottom: 20px;
	padding-top: 5px;
	margin: 0px;
}

#nav-second #search_box form {
margin: 0px;
margin-left:15px;
font-weight: bold;
text-transform:uppercase;
color: #FFFFFF;
}
input.searchbutton { background: url(../img/s_arrow_lt.gif) no-repeat center center; border: 1px solid #aaa; width: 18px; height: 17px; margin-bottom: -3px; }
input.searchbutton { *margin-bottom: 0px; *height: 18px; *width: 18px; }
#nav-second #search_box input.searchfield {	font-size: 9px; line-height:10px; width: 100px;}
#nav-second #search_box a { color: #fff; text-decoration: underline; text-transform: none; display: block; padding-top: 5px;  }

#nav-second hr {border-color: #FFFFFF;}

#contact {
width: 117px;
text-align: left;
padding-left: 40px;
padding-top: 0px;

float:left; clear: left;
background: #8596a2;
}

#contact a img{
border: none;
}

#printable {
float: right;
margin:0px;
padding:0px;
margin-right: -25px;
margin-top: -10px;
}
* html #printable {
margin-right: -13px;
}
#printable a img{
padding: 0px;
clear: none;
float:none;
border: none;
}

#bottommenu {
	display:none;
}

#bottommenu {
list-style: none;
border-top: 1px solid #627786;
height:21px;
width: 771px;
font-weight: bold;
padding-top:4px;
padding-left: 15px;
background-color: #fff;
}
#bottommenu li { float:left; padding: 0px; font-size: 10px; }
#bottommenu li a{ color: #1a1818; padding: 0px 15px 0px 0px; text-decoration: none;}
#bottommenu li a:hover { color: #1684c6;}
#bottommenu li.current a{color:#1684c6; }
#bottommenu li.last {margin-right: 20px;}

#footer {
	height: 16px;
	width: 771px;
	font-size: 10px;
	color: #FFFFFF;
	padding: 3px 0px 4px 15px;
	background-color: #627786;
	
}
#footer a { color: #ffffff; text-decoration: none; }
#footer a:hover {text-decoration: underline; }
#righty {float: right;  margin-right:15px;}

/* members login panel */
#members {position:absolute; left:786px; width: 150px; margin-top: -2px; background-color: #627786; color: #fff; }

#members form { margin: 0; padding: 0; }

#members ul { list-style: none; padding: 0; margin: 0; }

#members li { display: block; padding: 0 0 0 10px; margin: 0; }

#members li a { display: block; color: #fff; padding: 1px 0px; text-decoration: none; }

#members .first { padding-top: 3px; }

#members .top { border-bottom: 2px solid #fff; margin:0px; margin-bottom: 3px; height: 30px; } 

#members li.formfield input { border: 1px solid rgb(135,136,137); width: 120px; margin: 0 0 2px 0; display: block; }

#members>li.formfield input { border: 1px solid rgb(135,136,137); width: 120px; margin: -2px 0 2px 0; display: block; }

#members li.forgotpassword { font-size: 10px; }

#members li.forgotpassword a { display: block; color: #fff; margin-top: -8px; font-weight: bold; }

#members li.forgotpassword a:hover { text-decoration: none; }

#members li input.button { background-color: #1684c6; background-image: url(../img/login_but.gif); border: none; color: #fff; display: block; margin: 0px 0px 6px -2px; width: 85px; text-align: left; padding: 2px 0px 4px 7px; font-size: 10px; font-weight: bold; height: 26px;}

#members li div.logout { padding: 0; }

#members li div.logout a { margin-left: -10px; color: #fff;  margin-top: 0; padding: 2px 0px 4px 10px; width:140px; border-top: 2px solid #fff; font-size: 11px; font-weight: bold; margin-top: 8px; }



/* Response */

#response { color: #b9131d; font-weight: bold; border: 1px solid #b9131d; padding: 5px 10px; background-color: #ecafb0; margin-bottom: 1em; margin-top: 5px;  *margin-top: 30px;}



/* Search page */

#search #content h3 { padding-top: 1em; }
.search-keyword { color: #1684c6; padding: 0 0.2em; }
.disabled { color: #999; }

.news_item div img {padding:10px!important; margin:0px!important;}

/* misc */

.clearing { 
	display: block; 
	height: 0px; 
	font-size: 0px; 
	line-height: 0px; 
	clear: both;
}
#content .clearing {
margin-bottom: 50px;
}
